prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: ecore-imf
Description: E core library, IMF module
Requires: ecore
Version: @VERSION@
Libs: -L${libdir} -lecore_imf
Cflags: -I${includedir}
